// Override image URLs defined in base to point to the theme specific images
@sapUiRatingSymbolSelected: url("img/rating/star_selected.png");
@sapUiRatingSymbolUnselected: url("img/rating/star_unselected.png");
@sapUiRatingSymbolHovered: url("img/rating/star_hover.png");

.sapUiRating {
	margin-top: -2px;
}
